input[type=submit] {
    margin: 0.1%;
}
input[type=text] {
    margin: 0.1%;
}
input[type=checkbox] {
    margin: 0.1%;
}

.sub-button{
    position: absolute;
    left: 5%;
}
.accept{
    color: green;
}
.error-muj {
    color: red;
    position: absolute;
    top: 28%;
    left: 39%;
}

h1 {
    color: rgb(1, 131, 202)
}

.logo-moje {
    position: sticky;
    top: 0px;
    z-index: 1;
    background-color: rgb(1, 131, 202);
}

.user {
    color: white;
    position: relative;
    left: 3%
}

.menu-moje {
    position: relative;
    margin: auto;
    width: 50%;


}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

.menu-wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
}

.logo-img {
    height: 50px;
}

.menu-icon {
    font-size: 2.4em;
    color: black;
    line-height: 50px;
}

nav {
    position: absolute;
    background-color: #3D4852;
    top: 40px;
    right: 0;
    width: 150px;
}

nav ul {
    list-style-type: none;
}

nav ul li {
    padding: 0 15px;
}

nav ul li a {
    display: inline-block;
    padding: 5px;
    /* Add your custom styles below to change appearance of links */
    color: #DAE1E7;
    text-decoration: none;
    letter-spacing: 0.05em;
}

nav ul li a:hover, nav ul li a:focus {
    color: #eb6f4a;
}

nav ul {
    margin: 0px;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.5s;
}

.checkbox {
    display: none;

}

.checkbox:checked ~ nav ul {
    max-height: 85px;
    padding: 5px 0;
    transition: all 0.5s;

}

.menuu-wrapp:hover ~ nav ul {
    max-height: 85px;
    padding: 5px 0;
}

.obrazek {
    height: 10%;
    width: 10%;
}

.pozice {
    position: relative;
    top: 0px;
    left: 10%;
}

.blok {
    border-bottom: solid 1px lightgray;
    padding-bottom: 90%;
    padding-top: 20%;
}

.jmeno {

    padding: 2%;
    width: 75%;
}

.hlavicka {
    position: absolute;
    left: 22.5%;
}

.stred_stranky {
    position: relative;
    left: 40%;
}

.upload-pozice {
    position: absolute;
    top: 12%;
    left: 30%;
}

@media only screen and (max-width: 600px) {
    .sub-button{
        position: relative;
        left: 37%;
    }

    .stred_stranky {
        position: relative;
        left: 25%;
        margin-right: 20em;
    }

    .blok {
        border-bottom: solid 1px lightgray;
        padding-bottom: 7%;
        padding-top: 7%;
    }

    .menu-moje {
        position: relative;

        margin: auto;
        width: 100%;
        padding-bottom: 5%;
    }

    .jmeno {
        width: 10em;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        padding: 2%;
    }

    .pozice {
        position: relative;
        top: 0px;
        left: 24%
    }

    .error-muj {
        color: red;
        position: absolute;
        top: 15em;
        left: 12%;
    }

    .upload-pozice {
        position: absolute;
        top: 20%;
        left: 2%;
    }
}

@media only screen and (min-width: 600px) {

    .stred_stranky {
        position: relative;
        left: 40%;
    }

    .pozice {
        position: relative;
        top: 0px;
        left: 7%;
    }

    .hlavicka {
        position: absolute;
        left: 17.5%;
    }

    .blok {
        border-bottom: solid 1px lightgray;
        padding-bottom: 3%;
        padding-top: 3%;
    }

    .error-muj {
        color: red;
        position: absolute;
        top: 0%;
        left: 12%;
    }


}

@media only screen and (min-width: 768px) {

    .blok {
        border-bottom: solid 1px lightgray;
        padding-bottom: 2%;
        padding-top: 2%;
    }

    .hlavicka {
        position: absolute;
        left: 22.5%;
    }

    .pozice {
        position: relative;
        top: 0px;
        left: 10%;
    }

    .error-muj {
        color: red;
        position: absolute;
        top: 18%;
        left: 34%;
    }

    .upload-pozice {
        position: absolute;
        top: 8%;
        left: 20%;
    }

}

@media only screen and (min-width: 992px) {

    .blok {
        border-bottom: solid 1px lightgray;
        padding-bottom: 2%;
        padding-top: 2%;
    }

    .hlavicka {
        position: absolute;
        left: 22.5%;
    }

    .pozice {
        position: relative;
        top: 0px;
        left: 10%;
    }

    .error-muj {
        color: red;
        position: absolute;
        top: 30%;
        left: 39%;
    }

    .upload-pozice {
        position: absolute;
        top: 12%;
        left: 30%;
    }

}


